Log in or register to post comments

Google Playstore issue with Android M QCAR Init failure fix

April 12, 2016 - 11:50pm #1

I have an existing apps up on the app store and I ran into the qcar initialization permission error problem for devices running Android version 6.0.1. I have followed the suggestion for adding the line (  <uses-sdk android:minSdkVersion="14" android:targetSdkVersion="22" />)  to the AndroidManifest.xml file.  This fixes the problem when I test the build.  But when I try to upload to the Android play store I get the following error message:

This configuration cannot be published for the following reason(s):

  • It is forbidden to downgrade devices which previously used M permissions (target SDK 23 and above) to APKs which use old style permissions (target SDK 22 and below). This occurs in the change from version 26 (target SDK 23) to version 27 (target SDK 22).

Google Playstore issue with Android M QCAR Init failure fix

April 14, 2016 - 12:03am #2

Was the App developed in Unity or Android native?

Log in or register to post comments